Skip to content

gnome-text-editor+gtksourceview5 upgrade

jane400 requested to merge jane400/aports:gnome43-1.0 into gnome-43

the gnome-43 branch needs a rebase to include glib 2.74. then this can be merged and built.

Edited by jane400

Merge request reports